.rodillo__name{
    font-family: 'Inter-Regular';
    color: black;
    font-size: 35px;
    font-weight: 500;
}
.rodillo__especs{
    display: flex;
    justify-content: space-between;
    font-family: 'Inter-Medium';
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    border-top: 1px solid #CCCCCC;
    padding-left: 10px;
    padding-top: 5px;
}
.rodillo__btn{
    background-color: #008037;
    color: white;
    font-family: 'Inter-Medium';
    font-size: 16px;
    font-weight: 400;
    
}
.rodillo__btn:hover{
    background-color: white;
    color: #008037;
    border: 1px solid #008037;
}
.rodillo__btn_file{
    background-color: white;
    color: #008037;
    border: 1px solid #008037;
    font-family: 'Inter-Medium';
    font-size: 16px;
    font-weight: 400;
   
}
.rodillo__btn_file:hover{
    background-color: #008037;
    color: white;
}
.rodillo__btnrow{
    position: relative;
    width: 100%;
    top: 380px;
}
.rodillo__table_title{
    font-family: 'Inter-Medium';
    font-size: 30px;
    font-weight: 400;
    color: black;
}
.rodillo_table_productos th{
    color: #008037;
    font-size: 18px;
    font-family: 'Inter-Bold';
}
.rodillo_table_productos td{
    color: #000000;
    font-size: 16px;
    font-family: 'Inter-Regular';
}
.rodillo__relatedTitle{
    color: #000000;
    font-size: 30px;
    font-weight: 500;
    font-family: 'Inter-Medium';
}